Error 15-5-08: Version no utilizable.

Tema en 'Rakion' iniciado por Glen_Coco, 15 May 2008.

  1. Esto me paso cuando quise reinstalarlo...lo voy a actualizar y me salta este error... tengo la version 257...asi q bajare la 269.

    Espero q a nadie mas le pase xD.

    Salu2.

    [​IMG]
     
  2. men lo que tienes q acer es intentar asta q cargue ( si te sale version no utilisable cuando apretas en rakion sal y vuelve a entrar y sigue intentando asta q entra) ami me paso lo mismo dame un gracias
     
  3. Men prueba desintalando y borrando la carpeta de instalacion del rakion :arriba::arriba::arriba:
    Espero q te sirva.. :risa:
     
  4. intala la nueva vercion y si te sale vercion no utilizable,.,.entra cuando pogas en la casilla del rakion enpeza a apretar muchas veces espacio y enter y de hai se te va a enpezar a actualizar,,,,,,agredecee
     
  5. man yo tengo la version 258 y tampoco me anda tengo el mismo error ¬¬!
     
  6. tiene q instalar la version 269 i les funcionara bien el actualizador io tenia ese problema i al instalar el 269 se arreglo
     
  7. Mira lo que tienes que hacer es reiniciar la pc despues te metes a rakion tu saves que rakion carga en la primera parte que esta verdad [​IMG] bueno te pones la pila y antes que carge rapidamente le das click a el rakion o GB o uno de esos dos[​IMG]ok men
     

Compartir